% Generated by roxygen2 (4.1.1): do not edit by hand
% Please edit documentation in R/Standardized mean difference_One-way ANOVA.R
\name{ESsmd_OF}
\alias{ESsmd_OF}
\title{g from One-way ANOVA given means, sample sizes and an overall F-test value}
\usage{
ESsmd_OF(m1, m2, m3, GM, n1, n2, n3, F)
}
\arguments{
\item{m1}{Mean for group 1}

\item{m2}{Mean for group 2}

\item{m3}{Mean for group 3}

\item{GM}{Grand mean of the three groups}

\item{n1}{Sample size for group 1}

\item{n2}{Sample size for group 2}

\item{n3}{Sample size for group 3}

\item{F}{Overall F-test value}
}
\value{
Effect size (g)

Variance for the effect size (Var)
}
\description{
The means, sample sizes and overall F-value are used to estimate the pooled standard deviation. Then the means and pooled standard devaiton are used to compute the effect size.
}
\examples{
ESsmd_OF (8.02, 8.48, 8.24, 8.24, 102, 99, 99, 1.12)
GM = [((n1*m1)+ (n2*m2)) + (n3*m3)]/(n1+ n2+ n3)]
}

