% Generated by roxygen2 (4.1.1): do not edit by hand
% Please edit documentation in R/Standardized mean difference_2x2 Factorial.R
\name{ESsmd_factorialG}
\alias{ESsmd_factorialG}
\title{d from 2 x 2 factorial ANOVA given means, sum of squares and degrees of freedom}
\usage{
ESsmd_factorialG(m1, m2, n1, n2, SSb, SSab, SSw, dfb, dfab, dfw)
}
\arguments{
\item{m1}{Mean for group 1}

\item{m2}{Mean for group 2}

\item{n1}{Sample size for group 1}

\item{n2}{Sample size for group 2}

\item{SSb}{Sum of squares for factor b}

\item{SSab}{Sum of squares for interaction between a & b}

\item{SSw}{Sum of squares for within}

\item{dfb}{Degrees of freedom for b}

\item{dfab}{Degrees of freedom for ab}

\item{dfw}{Degrees of freedom for within}
}
\value{
Effect size (d)

Variance for the effect size (Var)
}
\description{
Using Glass's procedure, the sum of squares and degrees of freedom are used to estimate the pooled standard deviation. Then, the means and pooled standard deviations are used to compute the effect size. In this example, the effect size for factor A is computed.
}
\examples{
ESsmd_factorialG(7.21, 8.99, 72, 96, 1.04, 4.35, 1242.46, 1, 1, 296)
}

